| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/normalmaptools.h File Reference

Some helpers for stuff related to normal maps. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csNormalMappingTools
| Some helpers for stuff related to normal maps. More...

## Detailed Description

Some helpers for stuff related to normal maps.

Definition in file normalmaptools.h.